"use client";
import { getDefaultExportFromCjs as t } from "./_commonjsHelpers.js";
import { __require as r } from "../node_modules/es-toolkit/compat/throttle.js";
var e = /* @__PURE__ */ r();
const s = /* @__PURE__ */ t(e);
export {
  s as default
};
